AC (Web) - Bug #2762

Master list degree requirements saving issue
07/20/2023 04:33 PM - jayanthy ramakrishnan

Status: New Start date: 07/20/2023
Priority: High Due date:

Assignee: Yogesh Sivakumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

In the program tab under degree requirements when the standardized test waived is marked as Yes and saved, the save is done. But
when we reopen it goes back to optional

Program information

This information is 100% complete for shortlisting Last modified by JayanthyRamakrishnan on 20 Jul 2023 at 10:02 PM

Degree requirements

Avg UG GPA (Out of 10) Avg GRE verbal Avg GRE quant Avg GRE Total Avg GRE AWA Min TOEFL

3 146 155 3 20

Min [ELTS Avg TOEFL Avg IELTS Avg GMAT Is Standardised TES

7 0 Optional -
Fee details
Tuition fee in state Tuition fee out of state Tuition fee international

Deadline details

Is fall rolling Is spring rolling Fall early deadline Fall regular deadline Spring early deadline Spring regular deadline

No v No - Jan1,1970 [?l?‘ Jan 15,2022 [§[7‘ Jan1,1970 [E[Z‘ Sep 15,2022 [ =] [ X

Verification details

History
#1 - 07/29/2023 09:26 AM - selva QA

- Assignee changed from selva QA to Yogesh Sivakumar
